; PlatformIO Project Configuration File
;
;   Build options: build flags, source filter
;   Upload options: custom upload port, speed and extra flags
;   Library options: dependencies, extra library storages
;   Advanced options: extra scripting
;
; Please visit documentation for the other options and examples
; https://docs.platformio.org/page/projectconf.html

[env:fabreader3]
platform = platformio/espressif32
board = esp32dev
framework = arduino
monitor_speed = 115200
lib_deps = 
	knolleary/PubSubClient@^2.8
	thingpulse/ESP8266 and ESP32 OLED driver for SSD1306 displays@^4.3.0
	miguelbalboa/MFRC522@^1.4.10
	thijse/ArduinoLog@^1.1.1
	uipethernet/UIPEthernet@^2.0.12
	bblanchon/ArduinoJson@^6.19.4
	mbed-feb11/Crypto@0.0.0+sha.f04410cef037
